# React-Redux Hooks Example

In this guided demo, we create a minimal application featuring the
traditional redux increment counter - but with hooks! The demo assumes
basic familiarity with React hooks, and simply introduces the basic new hooks
from `react-redux` version 7.1.

All new functionality is contained in the definition of our [App component](./src/App/index.js).
